Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jul 2022 15:17:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery jennifer cleary                    Bot:  Hi again! Bot:  Please enter your name Customer:  jennifer cleary Bot:  Hi Jennifer Cleary ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565076253            09:35 AM, 12th Jul                   Badri                   Hi Jennifer, Thank you for contacting us. My name is badri , I will be happy to assist you.           09:36 AM, 12th Jul                     jennifer cleary                    We received your return request for order 8176822208 Sustainable Lee Cooper Solid T... +1item(s). Our delivery partner will pick up your return in 2-5 days.           09:36 AM, 12th Jul                     jennifer cleary                    That was since july 4, until now no one took the items from me           09:36 AM, 12th Jul                   Badri                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:41 AM, 12th Jul                     jennifer cleary                    Ok           09:41 AM, 12th Jul                   Badri                   as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success+96565076253           09:45 AM, 12th Jul                     jennifer cleary                    No one has tried to contact me           09:46 AM, 12th Jul                     jennifer cleary                    Please try to contact another number: +96551106750           09:47 AM, 12th Jul                   Badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:47 AM, 12th Jul                   Badri                   Is there anything else I can assist you with today?           09:47 AM, 12th Jul                     jennifer cleary                    Nothing else so far           09:48 AM, 12th Jul                     jennifer cleary                    Will wait           09:48 AM, 12th Jul                   Badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:48 AM, 12th Jul                     jennifer cleary                    Thank you           09:48 AM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4609898